Comment 2 for bug 37379

John (john.e) wrote : Re: 2.6.3

Hello,

I've just looked through (again) 2.6.3 and 2.6.2 changelogs and I have not seen anything related to the API. But maybe it is not explicitely said ...

Anyway thanks for your answer, then I guess also using my own compiled version is not a good idea if there is an api breakage (I'm not willing to compile every apps I use, I'm just compiling some, well not a lot of them use wx but still ..) ?

Thanks